#quickNotesMaster {
    z-index: 5;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(80%, -50%);

    width:300px;
    transition: transform 1s ease-in-out; 
    pointer-events: none;
} 

#quickNotes input[type="checkbox"] {
  /* Scales the checkbox to be 1.5 times its original size */
  transform: scale(1.5);
}

#quickNotes {
    padding: 1rem;
    border-radius: 1rem 0 0 1rem;

    background-color: var(--greyishColor1);
    color: var(--primaryWhite);
    pointer-events: auto;
}

#quickNotesExpandButton {
    margin: 0;
    height: 3em;
    padding: 0.2em;
    border-radius: 1rem 0 0 1rem;
    pointer-events: auto;
    cursor: pointer;
}

#quickNotesExpandButton svg {
    transition: transform 0.2s ease-in-out;  
}

#quickNotesExpandButton.expand svg{
    transform: rotate(180deg);
}

#quickNotesMaster.expand {
    transform: translate(0, -50%);
}

#quickNotesCheckList {
    list-style-type: none;
    padding: 0;
}

#quickNotesCheckList li {
    padding-left: 1em;
}

.GroupedChecklist {
    background-color: var(--greyishColor2);
    margin: 0.5em;

    border-radius: 0.5em;

    list-style-type: none;
    padding: 0.75em;
}
